import Sidebar from "@/components/sidebar_o";

export default function Observatories() {
  return (
    <div className="w-full h-full">
      <p>Observatories</p>
      <Sidebar></Sidebar>
    </div>
  );
}
